<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <string name="SignatureMismatch">Den nya versionen är signerad med en annan nyckel än den gamla. För att installera den nya versionen måste den gamla versionen avinstalleras först. Gör det och försök sedan igen. (Observera att all intern lagrad data som tillhör programmet kommer att raderas när det avinstalleras.)</string>
  <string name="installIncompatible">Det verkar som att det här paketet inte är kompatibelt med din enhet. Vill du testa att installera det ändå?</string>
  <string name="installDowngrade">Du försöker nedgradera detta program. Detta kan få det att fungera felaktigt eller till och med orsaka förlust av dina data. Vill du ändå försöka nedgradera?</string>
  <string name="version">Version</string>
  <string name="delete">Ta bort</string>
  <string name="enable_nfc_send">Aktivera NFC-sändning…</string>
  <string name="cache_downloaded">Behåll cachade appar</string>
  <string name="updates">Uppdateringar</string>
  <string name="other">Andra</string>
  <string name="update_interval">Automatiskt uppdateringsintervall</string>
  <string name="update_interval_zero">Inga automatiska uppdateringar av applistor</string>
  <string name="automatic_scan_wifi">Endast via Wi-Fi</string>
  <string name="automatic_scan_wifi_on">Uppdatera applistor automatiskt endast över Wi-Fi</string>
  <string name="notify">Avisering vid uppdatering</string>
  <string name="notify_on">Visa avisering när uppdateringar finns tillgängliga</string>
  <string name="update_history">Uppdateringshistorik</string>
  <string name="update_history_summ">Antalet dagar som appar ska betraktas som nya eller färska: %s</string>
  <string name="system_installer">Privilgierat tilläggsprogram</string>
  <string name="system_installer_on">Använd F-Droid\'s priviligerade tilläggsprogram för att installera, uppdatera och ta bort paket</string>
  <string name="local_repo_name">Namnet på din lokala repository</string>
  <string name="local_repo_name_summary">Annonserad titel på ditt lokala förråd: %s</string>
  <string name="local_repo_https">Använd privat anslutning</string>
  <string name="local_repo_https_on">Använd krypterad HTTPs://-anslutning för lokalt förråd</string>
  <string name="app_details">Detaljer för app</string>
  <string name="no_such_app">Hittade ingen sådan app.</string>
  <string name="about_title">Om F-Droid</string>
  <string name="about_site">Hemsida</string>
  <string name="about_mail">E-postadress</string>
  <string name="about_version">Version</string>
  <string name="app_installed">Installerad</string>
  <string name="app_not_installed">Inte installerad</string>
  <string name="app_inst_known_source">Installerad (från %s)</string>
  <string name="app_inst_unknown_source">Installerad (från okänd källa)</string>
  <string name="added_on">Lades till %s</string>
  <string name="ok">OK</string>
  <string name="yes">Ja</string>
  <string name="no">Nej</string>
  <string name="repo_add_title">Lägg till en ny repository</string>
  <string name="repo_add_add">Lägg till</string>
  <string name="cancel">Avbryt</string>
  <string name="enable">Aktivera</string>
  <string name="add_key">Lägg till en nyckel</string>
  <string name="overwrite">Skriv över</string>
  <string name="tab_available_apps">Tillgängliga</string>
  <string name="tab_updates">Uppdateringar</string>
  <string name="one_update_available">1 uppdatering finns tillgänglig.</string>
  <string name="many_updates_available">%d uppdateringar finns tillgängliga.</string>
  <string name="fdroid_updates_available">Uppdateringar för F-Droid tillgängliga</string>
  <string name="bluetooth_activity_not_found">Ingen metod för att kunna skicka med Bluetooth kunde hittas, välj en!</string>
  <string name="choose_bt_send">Välj en sändningsmetod för Bluetooth</string>
  <string name="send_via_bluetooth">Skicka via Bluetooth</string>
  <string name="repo_add_url">Adress till repository</string>
  <string name="repo_add_fingerprint">Fingeravtryck (valfritt)</string>
  <string name="repo_exists_add_fingerprint">Denna repository är redan inställd, det här kommer att lägga till ny nyckelinformation.</string>
  <string name="repo_exists_enable">Denna repository är redan inställd, bekräfta att du vill återaktivera det.</string>
  <string name="repo_exists_and_enabled">Det inkommande förrådet är redan inställt och aktiverat.</string>
  <string name="repo_delete_to_overwrite">Du måste först ta bort detta förråd innan du kan lägga till ett med en annan nyckel.</string>
  <string name="malformed_repo_uri">Ignorerar felaktig URI för repository\'n: %s</string>
  <string name="menu_update_repo">Uppdatera filförråden</string>
  <string name="menu_manage">Filförråd</string>
  <string name="menu_send_apk_bt">Dela F-Droid via Bluetooth</string>
  <string name="menu_about">Om</string>
  <string name="menu_search">Sök</string>
  <string name="menu_add_repo">Nytt filförråd</string>
  <string name="menu_launch">Kör</string>
  <string name="menu_share">Dela</string>
  <string name="menu_install">Installera</string>
  <string name="menu_uninstall">Avinstallera</string>
  <string name="menu_ignore_all">Ignorera alla uppdateringar</string>
  <string name="menu_ignore_this">Ignorera denna uppdatering</string>
  <string name="menu_website">Hemsida</string>
  <string name="menu_issues">Buggar</string>
  <string name="menu_source">Källkod</string>
  <string name="menu_upgrade">Uppgradera</string>
  <string name="menu_donate">Donera</string>
  <string name="details_installed">Versionen %s är installerad</string>
  <string name="details_notinstalled">Inte installerad</string>
  <string name="corrupt_download">Den nedladdade filen är korrupt.</string>
  <string name="antiadslist">Denna app innehåller reklam</string>
  <string name="antitracklist">Den här appen spårar och rapporterar om din aktivitet</string>
  <string name="antinonfreeadlist">Den här appen uppmuntrar icke-fria tillägg</string>
  <string name="antinonfreenetlist">Den här appen uppmuntrar o-fria nätverkstjänster</string>
  <string name="antinonfreedeplist">Den här appen är beroende av andra ofria appar</string>
  <string name="antiupstreamnonfreelist">Källkoden från uppströms är inte fullständigt fri</string>
  <string name="display">Visning</string>
  <string name="expert">Expert-läge</string>
  <string name="expert_on">Visa extra info och aktivera extra inställningar</string>
  <string name="search_hint">Sök efter applikationer</string>
  <string name="appcompatibility">Applikationens kompabilitet</string>
  <string name="show_incompat_versions">Inkompatibla versioner</string>
  <string name="show_incompat_versions_on">Visa app-versioner som INTE är kompatibla med enheten</string>
  <string name="rooted">Ignorera rot</string>
  <string name="rooted_on">Gråtona inte appar som kräver rot-behörighet</string>
  <string name="ignoreTouch">Ignorera touchskärm</string>
  <string name="ignoreTouch_on">Inkludera alltid appar som kräver touchskärm</string>
  <string name="category_All">Alla</string>
  <string name="category_Whats_New">Nyheter</string>
  <string name="category_Recently_Updated">Nyss uppdaterade</string>
  <string name="local_repo">Lokalt filförråd</string>
  <string name="local_repo_running">F-Droid är redo att byta ut</string>
  <string name="touch_to_configure_local_repo">Rör för att se detaljer och tillåta andra att byta appar med dig.</string>
  <string name="deleting_repo">Tar bort aktuellt förråd…</string>
  <string name="adding_apks_format">Lägger till %s till förråd…</string>
  <string name="writing_index_jar">Skriver signerad indexfil (index.jar)…</string>
  <string name="failed_to_create_index">Kunde inte skapa förrådsindex!</string>
  <string name="linking_apks">Länkar APK:er till förrådet…</string>
  <string name="copying_icons">Kopierar appikoner till förrådet…</string>
  <string name="icon">Ikon</string>
  <string name="next">Nästa</string>
  <string name="skip">Hoppa över</string>
  <string name="proxy">Proxy</string>
  <string name="enable_proxy_title">Aktivera HTTP-proxy</string>
  <string name="enable_proxy_summary">Konfigurera HTTP-proxy för alla nätverksförfrågningar</string>
  <string name="proxy_host">Proxyvärd</string>
  <string name="proxy_host_summary">Konfigurera din proxys värdnamn (t.ex. 127.0.0.1)</string>
  <string name="proxy_port">Proxyport</string>
  <string name="proxy_port_summary">Konfigurera din proxys portnummer (t.ex. 8118)</string>
  <string name="status_download">Hämtar
%2$s / %3$s (%4$d%%) från
%1$s</string>
  <string name="status_connecting_to_repo">Ansluter till\n%1$s</string>
  <string name="repos_unchanged">Alla fil-förråd är uppdaterade</string>
  <string name="all_other_repos_fine">Övriga förråd orsakade inga fel.</string>
  <string name="global_error_updating_repos">Fel vid uppdatering: %s</string>
  <string name="no_permissions">Inga behörigheter används.</string>
  <string name="no_handler_app">Du har inte någon app tillgänglig för hantering av %s.</string>
  <string name="theme">Tema</string>
  <string name="unsigned">Osignerad</string>
  <string name="unverified">Ej verifierad</string>
  <string name="repo_num_apps">Antal appar</string>
  <string name="repo_fingerprint">Fingeravtryck för signeringsnyckel (SHA-256)</string>
  <string name="repo_description">Beskrivning</string>
  <string name="repo_last_update">Senaste uppdatering</string>
  <string name="repo_name">Namn</string>
  <string name="unsigned_description">Detta betyder att listan av program inte kunde verifieras. Du bör vara försiktig med program som hämtats från osignerade index.</string>
  <string name="repo_not_yet_updated">Detta förrådet har inte använts ännu. Du måste aktivera det för att se apparna som det förser dig med.</string>
  <string name="unknown">Okänd</string>
  <string name="repo_confirm_delete_title">Ta bort förråd?</string>
  <string name="repo_confirm_delete_body">Att ta bort ett fil-förråd betyder att dess appar inte längre kommer att vara tillgängliga från F-Droid.\n\nOBS: Alla tidigare installerade appar kommer finnas kvar på din enhet.</string>
  <string name="repo_disabled_notification">Inaktiverade %1$s.\n\nDu kommer behöva återaktivera det här fil-förrådet för att kunna installera appar från det.</string>
  <string name="repo_searching_address">Söker F-Droid-förråd på %1$s</string>
  <string name="minsdk_or_later">%s eller senare</string>
  <string name="up_to_maxsdk">Upp till %s</string>
  <string name="minsdk_up_to_maxsdk">%1$s upp till %2$s</string>
  <string name="not_on_same_wifi">Din enhet är inte på samma WiFi som det lokala förråd du just lagt till! Försök ansluta till detta nätverk: %s</string>
  <string name="requires_features">Kräver: %1$s</string>
  <string name="app_icon">Appikon</string>
  <string name="category_Development">Utveckling</string>
  <string name="category_Games">Spel</string>
  <string name="category_Internet">Internet</string>
  <string name="category_Multimedia">Multimedia</string>
  <string name="category_Navigation">Navigation</string>
  <string name="category_Phone_SMS">Telefon &amp; SMS</string>
  <string name="category_Reading">Läsning</string>
  <string name="category_Science_Education">Vetenskap &amp; utbildning</string>
  <string name="category_Security">Säkerhet</string>
  <string name="category_System">System</string>
  <string name="requesting_root_access_body">Efterfrågar rot-åtkomst…</string>
  <string name="root_access_denied_title">Rot-åtkomst nekad</string>
  <string name="root_access_denied_body">Antingen är din Android-enhet inte rootad eller så har du nekat root-åtkomst för F-Droid.</string>
  <string name="system_install_denied_title">Systembehörigheter nekade</string>
  <string name="system_install_denied_body">Detta val är endast tillgängligt när F-Droid installerats som en system-app.</string>
  <string name="swap_join_same_wifi">Använd samma WiFi som din vän</string>
  <string name="swap">Byt appar</string>
  <string name="swap_no_wifi_network">Inget nätverk ännu</string>
  <string name="swap_view_available_networks">(Tryck för att öppna tillgängliga nätverk)</string>
  <string name="open_qr_code_scanner">Öppna QR-kodsläsare</string>
  <string name="swap_welcome">Välkommen till F-Droid!</string>
  <string name="swap_confirm_connect">Vill du ta emot appar från %1$s nu?</string>
<string name="app_name">F-Droid</string>

    <string name="unstable_updates">Instabila uppdateringar</string>
    <string name="unstable_updates_summary">Föreslå uppdatering till instabil version</string>
    <string name="app_incompatible">Ej kompatibel</string>
    <string name="links">Länkar</string>
    <string name="uninstall_system">Uppdatera/Avinstallera priviligerat tilläggsprogram</string>
    <string name="uninstall_system_summary">Öppna detalj-rutan för det priviligerade tilläggsprogrammet för att uppdatera/avinstallera det</string>
    <string name="about_source">Källkod</string>
    <string name="more">Mer</string>
    <string name="less">Mindre</string>

    <string name="back">Bakåt</string>
    <string name="tab_installed_apps">Installerade</string>
    <string name="update_notification_more">+%1$d mer…</string>
    <string name="bad_fingerprint">Felaktigt fingeravtryck</string>
    <string name="invalid_url">Det här är inte en giltig hemsideadress.</string>
    <string name="menu_settings">Inställningar</string>
    <string name="menu_changelog">Ändringslogg</string>
    <string name="menu_bitcoin">Bitcoin</string>
    <string name="menu_litecoin">Litecoin</string>
    <string name="menu_flattr">Flattr</string>


    <string name="status_download_unknown_size">Laddar ner\n%2$s från\n%1$s</string>
    <string name="update_notification_title">Uppdaterar fil-förråden</string>
    <string name="permissions">Tillstånd</string>
    <string name="repo_details">Fil-förråd</string>
    <string name="repo_url">Adress</string>
    <string name="pref_language">Språk</string>
    <string name="pref_language_default">Systemets standard</string>

    <string name="wifi">Trådlöst</string>
    <string name="by_author">av</string>
    <string name="login_title">Autentisering krävs</string>
    <string name="login_name">Användarnamn</string>
    <string name="login_password">Lösenord</string>
    <string name="repo_edit_credentials">Ändra lösenord</string>
    <string name="repo_error_empty_username">Tomt användarnamn, oförändrade användaruppgifter</string>

    <string name="about_license">Licens</string>

    <string name="tab_installed_apps_count">Installerade (%d)</string>
    <string name="tab_updates_count">Uppdateringar (%d)</string>
    <string name="menu_email">E-post skapare</string>
    <string name="antinonfreeassetslist">Denna app innehåller icke-fria tillgångar</string>

    <string name="useTor">Använd Tor</string>
    <string name="useTorSummary">Tvinga nedladdningstrafik genom Tor för ökad integritet</string>
    <string name="status_processing_xml_percent">Bearbetar %2$s / %3$s (%4$d%%) från %1$s</string>
    <string name="status_inserting_apps">Sparar applikationsdetaljer</string>
    <string name="repo_added">Sparade F-Droidförråd %1$s.</string>
    <string name="wifi_ap">Hotspot</string>

    <string name="category_Connectivity">Anslutbarhet</string>
    <string name="category_Graphics">Grafik</string>
    <string name="category_Money">Pengar</string>
    <string name="category_Sports_Health">Sport &amp; hälsa</string>
    <string name="category_Theming">Temasättning</string>
    <string name="category_Time">Tid</string>
    <string name="category_Writing">Skrivande</string>

    <string name="empty_installed_app_list">Inga appar har installerats.\n\nDet finns appar på din enhet, men de är inte tillgängliga från F-Droid. Detta kan bero på att du behöver uppdatera dina förråd, eller så har förråden verkligen inte dina appar tillgängliga.</string>
    <string name="empty_available_app_list">Inga appar i denna kategori.\n\nProva att välja en annan kategori eller att uppdatera dina förråd för att få en färsk lista med appar.</string>
    <string name="empty_can_update_app_list">Alla appar är uppdaterade.\n\nGrattis! Alla dina appar är uppdaterade (eller så behöver dina förråd uppdateras).</string>
    <string name="empty_search_installed_app_list">Inga installerade applikationer matchar.</string>
    <string name="empty_search_available_app_list">Inga matchande program är tillgängliga.</string>
    <string name="empty_search_can_update_app_list">Inga matchande app-uppdateringar.</string>

    <string name="install_error_unknown">Misslyckades att installera på grund av ett okänt problem</string>
    <string name="repo_provider">Förvaringsplats: %s</string>

    <string name="uninstall_error_unknown">Det gick inte att avinstallera på grund av ett okänt fel</string>
    <string name="system_install_denied_signature">Signaturen för tillbyggnaden är fel! Skapa en felrapport!</string>
    <string name="system_install_denied_permissions">De privilegierade tillstånden har inte beviljats tillbyggnad! Skapa en felrapport!</string>
    <string name="system_install_button_install">Installera</string>
    <string name="system_install_button_open">Öppna tillbyggnad</string>
    <string name="system_install_post_success">Installerat F-Droid privilegierade tillbyggnad</string>
    <string name="system_install_post_fail">Installationen av F-Droid privilegierad tillbyggnad misslyckades</string>
    <string name="system_install_post_success_message">F-Droid privilegierad tillbyggnad har installerats. Detta tillåter F-Droid att installera, uppgradera och avinstallera appar på egen hand.</string>
    <string name="system_install_post_fail_message">Installationen av F-Droid privilegierade tillbyggnad har misslyckats. Installationsmetoden stöds inte av alla Android distributioner, kontakta F-Droid bugg spårare för mer information.</string>
    <string name="system_install_installing">Installerar…</string>
    <string name="system_install_installing_rebooting">Installerar och starta om…</string>
    <string name="system_install_uninstalling">Avinstallerar…</string>
    <string name="system_install_question">Vill du installera F-Droid privilegierade tillbyggnad?</string>
    <string name="system_install_warning">Detta tar upp till 10 sekunder.</string>
    <string name="system_install_warning_lollipop">Detta tar upp till 10 sekunder och enheten kommer att <b>startas om</b> efteråt.</string>
    <string name="system_uninstall">Vill du avinstallera F-Droid privilegierade tillbyggnad?</string>
    <string name="system_uninstall_button">Avinstallera</string>

    <string name="swap_nfc_title">Tryck här för att byta ut</string>
    <string name="swap_nfc_description">Om din vän har F-Droid och NFC aktiverat lägg era enheterna samman.</string>
    <string name="swap_join_same_wifi_desc">För att byta via WiFi, se till att du är på samma nätverk. Om du inte har tillgång till samma nätverk, kan en av er skapa en WiFi-hotspot.</string>
    <string name="swap_join_this_hotspot">Hjälp din vän ansluta sig till din hotspot</string>
    <string name="swap_success">Utbyta lyckades!</string>
    <string name="swap_active_hotspot">%1$s (din hotspot)</string>
    <string name="swap_switch_to_wifi">Tryck för att växla till ett WiFi-nätverk</string>
    <string name="swap_dont_show_again">Visa inte detta igen</string>
    <string name="swap_scan_or_type_url">En person behöver skanna koden, eller skriv in adressen för den andra i en webbläsare.</string>
    <string name="swap_choose_apps">Välj appar</string>
    <string name="swap_scan_qr">Skanna QR kod</string>
    <string name="swap_people_nearby">Folk i närheten</string>
    <string name="swap_scanning_for_peers">Söker efter folk i närheten…</string>
    <string name="swap_intro">Anslut och byt program med människor nära dig.</string>
    <string name="swap_visible_bluetooth">Synlig via Bluetooth</string>
    <string name="swap_setting_up_bluetooth">Ställer in Bluetooth…</string>
    <string name="swap_not_visible_bluetooth">Inte synlig via Bluetooth</string>
    <string name="swap_visible_wifi">Synlig via WiFi</string>
    <string name="swap_setting_up_wifi">Ställer in WiFi…</string>
    <string name="swap_stopping_wifi">Stoppar WiFi…</string>
    <string name="swap_not_visible_wifi">Inte synlig via WiFi</string>
    <string name="swap_wifi_device_name">Enhetsnamn</string>
    <string name="swap_cant_find_peers">Det går inte att hitta den du söker?</string>
    <string name="swap_send_fdroid">Skicka F-Droid</string>
    <string name="swap_no_peers_nearby">Det gick inte att hitta personer i närheten för att byta med.</string>
    <string name="swap_connecting">Ansluter</string>
    <string name="swap_confirm">Bekräfta byte</string>
    <string name="swap_qr_isnt_for_swap">QR-koden du skannat ser inte ut som en byte-kod.</string>
    <string name="bluetooth_unavailable">Bluetooth inte tillgänglig</string>
    <string name="swap_cant_send_no_bluetooth">Det går inte att skicka F-Droid, eftersom Bluetooth inte är tillgänglig på den här enheten.</string>
    <string name="loading">Laddar…</string>
    <string name="swap_connection_misc_error">Ett fel uppstod vid anslutning till enheten, kan går inte att utföra byte med den.</string>
    <string name="swap_not_enabled">Utbyte inte aktiverat</string>
    <string name="swap_not_enabled_description">Innan utbyte, måste enheten synliggöras.</string>

    <string name="install_confirm">Vill du installera det här programmet? Det kommer att få tillgång till:</string>
    <string name="install_confirm_update">Vill du installera en uppdatering till denna befintlig applikation? Befintlig data försvinner inte. Den uppdaterade programmet kommer att få tillgång till:</string>
    <string name="install_confirm_update_system">Vill du installera en uppdatering till detta inbyggda program? Befintlig data försvinner inte. Det uppdaterade programmet kommer att få tillgång till:</string>
    <string name="install_confirm_update_no_perms">Vill du installera en uppdatering till denna befintlig applikation? Befintlig data försvinner inte. Det kräver inte någon särskild tillgång.</string>
    <string name="install_confirm_update_system_no_perms">Vill du installera en uppdatering till detta inbyggda program? Befintlig data försvinner inte. Det kräver inte någon särskild tillgång.</string>
    <string name="newPerms">Ny</string>
    <string name="allPerms">Alla</string>
    <string name="perm_costs_money">Detta kan kosta pengar</string>
    <string name="uninstall_update_confirm">Vill du byta ut den här appen med fabriksversionen?</string>
    <string name="uninstall_confirm">Vill du avinstallera den här appen?</string>
    <string name="tap_to_install">Hämtning klar, tryck för att installera</string>
    <string name="download_error">Hämtning misslyckades</string>

    <string name="perms_new_perm_prefix">"Ny: "</string>
    <string name="perms_description_app">Tillhandahålls av %1$s.</string>
    <string name="downloading">Hämtar…</string>

    <string name="interval_never">Aldrig</string>
    <string name="interval_1h">Timvis</string>
    <string name="interval_4h">Var 4:e timme</string>
    <string name="interval_12h">Var 12:e timme</string>
    <string name="interval_1d">Dagligen</string>
    <string name="interval_1w">Veckovis</string>
    <string name="interval_2w">Var 2:a vecka</string>

    <string name="theme_light">Ljus</string>
    <string name="theme_dark">Mörk</string>
    <string name="theme_night">Natt</string>

    <string name="crash_dialog_title">F-Droid har kraschat</string>
    <string name="crash_dialog_text">Ett oväntat fel tvingade programmet att sluta. Vill du skicka e-detaljer med e-post för att hjälpa till att åtgärda problemet?</string>
    <string name="crash_dialog_comment_prompt">Du kan lägga till extra information och kommentarer här:</string>
<string name="swap_nearby">Närliggande byte</string>
    <string name="update_auto_download">Ladda ner uppdateringar automatiskt</string>
    <string name="update_auto_download_summary">Ladda ner uppdateringsfilerna i bakgrunden</string>
    <string name="tap_to_install_format">Knacka för att installera %s</string>
    <string name="tap_to_update_format">Knacka för att uppdatera %s</string>
    <string name="system_install_not_supported">Installation av F-Droid\'s Priviligerade Tilläggsprogram stöds för närvarande inte i Android 5.1 eller senare.</string>

    <string name="download_pending">Väntar på att påbörja nerladdningen…</string>

    <string name="downloading_apk">Laddar ner %1$s</string>

    <string name="keep_hour">1 timma</string>
    <string name="keep_day">1 dag</string>
    <string name="keep_week">1 vecka</string>
    <string name="keep_month">1 månad</string>
    <string name="keep_year">1 år</string>
    <string name="keep_forever">För evigt</string>

    </resources>
